﻿
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}
.relative{ position:relative;}

/* Global properties ======================================================== */

body{ background: url(../images/bg.gif) center top repeat #1c2222; border:0; font:12px Arial, Helvetica, sans-serif; color:#b1bcbe; line-height:18px; min-width:1120px; overflow:hidden}

/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width:1120px; padding:20px 0 20px 0;}

.spinner{ position:absolute;background: url(../images/bg.gif) center top repeat #1c2222; z-index:99; width:100%; height:100%; top:0; left:0}
.spinner > div{ background: url(../images/loader.gif) 50% 50% no-repeat; width:100%; height:100%;}

/* ============================= main layout ====================== */

a{ color:#82d344; text-decoration: none; outline:none}
a:hover{ color:#fff}
h1{ padding:22px 0 0 0;}
h2{ font-size:29px; line-height:1.2em; font-weight:700; padding:80px 0 50px 0; color:#fff; text-transform:uppercase; height:113px;}
h2 span{ display:block; font-size:24px; line-height:1.2em; color:#717676; margin-top:-1px}
h3{ font-size:24px; color:#fff; font-weight:700; text-transform: uppercase; line-height:1.2em; padding:50px 0 22px 0;}
h4{ font-size:18px; line-height:24px; font-weight:700; color:#fff; padding:24px 0 4px 0}
h4 span{ color:#6f7474}
#page_Services h4{ padding:11px 0 35px 0;}
#page_Privacy h2{ height:auto; padding:190px 0 19px 0}
#page_Privacy h4{ height:auto; padding:4px 0 12px 0}
#page_More h2{ height:auto; padding:190px 0 19px 0}
p{ padding-bottom:18px;}

/* ============================= header ====================== */
header{ float:left; padding-left:77px; width:200px; padding-right:44px; position:relative; z-index:3}

.logo{ display:block; text-indent:-9999px; background:url(../images/visitenkarte2.gif) 0 0 no-repeat; width:198px; height:198px;}

#menu{ padding:24px 0 0 13px; width:182px;}
#menu > li{ padding-bottom:1px; position:relative;}
#menu > li > a{ display:block; padding:25px 28px 19px 22px; font-size:15px; color:#fff; position:relative; font-weight:400; line-height:1.2em}
#menu > li > a em{ position:absolute; display:block; width:100%; height:100%; top:0; left:0; background:#82d344;}
#menu > li > a strong{ display:block; text-transform:uppercase; font-size:22px; font-weight:700; line-height:1.2em; margin-bottom:-3px}
#menu .submenu_1{ position:absolute; background:#000; left:183px; width:220px; padding:10px 0; top:0}

/* ============================= content ====================== */

#content{ position:relative; width:100%; height:746px; background:url(../images/bg_content.png) repeat;}

#splash{ position:absolute; height:100%; width:100%; bottom:0; background:url(../images/Lapp_bg.jpg) 0 0 no-repeat; z-index:4}
#splash .logo{ margin:95px 0 0 95px; float:left;}
#splash_menu{ float:right; padding:65px 90px 0 0; width:182px;}
#splash_menu > li{ padding-bottom:1px; position:relative;}
#splash_menu > li > a{ display:block; padding:51px 28px 25px 28px; font-size:15px; color:#fff; position:relative; font-weight:400; line-height:1.2em}
#splash_menu > li > a span{ position:absolute; display:block; width:100%; height:100%; top:0; left:0; background:#82d344;}
#splash_menu > li > a strong{ display:block; text-transform:uppercase; font-size:22px; font-weight:700; line-height:1.2em;}
#splash_menu .submenu_1{ position:absolute; background:#000; left:-221px; width:220px; padding:10px 0; top:0}
.submenu_1 li{ font-size:18px; line-height:46px;}
.submenu_1 a{ display:block; color:#fff; padding-left:40px; font-weight:700; text-transform:uppercase; position:relative; overflow:hidden}
.submenu_1 a:hover{ color:#82d344}

#content > ul{ float:left; position:relative; z-index:1}

.pad_top1{ padding-top:11px}
.pad_bot1{ padding-bottom:24px;}
.marg_right1{ margin-right:20px;}

.shadow{ position:relative;box-shadow: 2px 2px 4px rgba(0, 0, 0, .35); -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, .35); -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, .35); float:left; margin-bottom:6px;}

.list1{}
.list1 li{ line-height:30px;}
.list1 a{ color:#b1bcbe; padding-left:9px; background:url(../images/marker_1.gif) 0 5px no-repeat;}
.list1 a:hover{ color:#82d344}

.button1{ display:inline-block; font-size:14px; font-weight:700; color:#fff; text-transform:uppercase; line-height:39px; background:#080909; position: relative;}
.button1 span{ position:absolute; top:0; left:0; width:100%; height:100%; background:#7fcd42}
.button1 strong{ position:relative; padding:0 14px;}

.dropcap_1{ float:left; width:66px; height:71px; background:#75b942; font-size:36px; text-align:center; line-height:68px; color:#fff; font-weight:700; text-transform:uppercase; margin-right:20px; position:relative;border-radius:36px; -moz-border-radius: 36px; -webkit-border-radius: 36px; padding-left:5px}

.underline{ padding-bottom:4px; background:url(../images/line_hor1.png) 0 bottom repeat-x; margin-bottom:21px}

.prev, .next{ float:left; width:27px; height:27px; margin-top:164px; background:url(../images/marker_prev.png) 0 0 no-repeat}
.prev{ margin-right:13px;}
.prev:hover{ background-position:0 bottom}
#gallery1{ float:left; width:626px !important; margin-right:7px; margin-top:17px;}
#gallery1 li{ float:left; width:300px; margin-right:20px; overflow:inherit !important}
.next{ background:url(../images/marker_next.png) 0 bottom no-repeat}
.next:hover{ background-position:0 0;}
#gallery1 .box{ background:#080909; padding:7px; position:relative;box-shadow: 2px 2px 4px rgba(0, 0, 0, .35); -moz-box-shadow:2px 2px 4px rgba(0, 0, 0, .35); -webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, .35); float:left; margin-bottom:6px;}
#gallery1 h5{ padding:12px 0 9px 13px; color:#6d7171; font:19px Arial, Helvetica, sans-serif; font-weight: normal}
#gallery1 .box:hover h5{ color:#82d344}
.cols{ float:left; width:70px;}

.scroll{height:430px; width:100%; overflow:hidden}
.track{ width:1px; height:470px; padding:10px 0; top: 0px !important; left:720px !important; background:#6d7171}
.shuttle{ width:5px; height:35px; background:#000; margin-left:-2px;}
._up-butt, ._down-butt{ height:0px !important;}


/* ============================= footer ====================== */

footer { padding-top:28px; line-height:16px;}
footer a{}
footer a:hover{}

#icons { float:left; padding:0 36px 0 399px;}
#icons li{ float:left; padding-right:5px;}
#icons .first{ padding-right:16px;}

/* Tooltips */
.aToolTip { background:#000; color:#fff;	margin:0; padding:4px 10px 3px; font-size:9px; line-height:1.2em; position: absolute; text-transform:uppercase}
.aToolTip .aToolTipContent { position:relative;	margin:0; padding:0;}

/* ============================= forms ============================= */

#ContactForm{ position:relative;}
#ContactForm .wrapper{ overflow:inherit; min-height:50px;}
#ContactForm .success{ padding:15px 30px; display:none; background:#080909; color:#fff; position:absolute; z-index:2; top:120px; left:0; right:0;}
#ContactForm label{ position:relative;min-height:31px; display: inline-block; z-index:1;}
#ContactForm .message{ height:241px;}
#ContactForm  span{ display:block}
#ContactForm .error, #ContactForm .empty{ font-size:10px; color:#b1bcbe; line-height:14px; display:none; width:100%}
#ContactForm a{ margin-left:8px; float:right;}
#ContactForm .input { margin:0;width:195px; height:15px; background: none; padding:8px 12px;color:#080909; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea { overflow: auto; margin:0;width:275px; height:205px; background: none; padding:8px 12px;color:#080909; font:12px Arial, Helvetica, sans-serif;}


#ContactForm  .bg{ background:#fff; float:left;}



